Bug 806120 - Add Getting Started Information about JBDS
Add Getting Started Information about JBDS
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: doc-BRMS_Getting_Started_Guide (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: BRMS 5.3.0.GA
Assigned To: lcarlon
Martin Vecera
Depends On:
  Show dependency treegraph
Reported: 2012-03-22 19:51 EDT by lcarlon
Modified: 2013-01-10 20:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-24 22:55:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description lcarlon 2012-03-22 19:51:24 EDT
Add getting started information about using JBDS with BRMS 5.3
Comment 6 lcarlon 2012-06-24 22:55:03 EDT
Closing as status already set to verified.

Note You need to log in before you can comment on or make changes to this bug.